<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
    </div>
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs" data-group="primary">
    <a class="item active" data-tab="description">{{ localize "VERMINE.stats" }}</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">
    <div class="tab flexrow gap-4" data-group="primary" data-tab="description">
    <aside style="flex:20%;">
      <div class="resource">
        <label class="resource-label">{{ localize "VERMINE.level"}}</label>
        <input type="number" name="system.level.value" value="{{system.level.value }}" data-dtype="Number" min="{{system.level.min }}" max="{{system.level.max }}" />
      </div> 
    </aside>    
    <main class="editor-wrapper"  style="flex:10">
      {{editor system.description target="system.description" rollData=rollData button=true owner=owner editable=editable}}
    </main>
    </div>
  </section>

</form>
